.container
{
    border: 1px solid black;
    height: 500px;
   width: 500px;
    display: grid;
    grid-template-columns: 2fr 2fr 2fr;
    grid-template-rows: 2fr 2fr 2fr;
    /* gap: 10px; */
}
.item
{
    border: 1px solid black;
  
}

#item1{

    grid-column: 1/3;
      
  }
  #item2{
      grid-column:3/4 ;
      grid-row: 1/3;
      /* grid-column-end: 3; grid-column : short hand property  grid-column: 1 span 3; */
      
  }
  #item6{
   
      grid-column: 2/4;
  }
